/* CSS DOCUMENT */

/* ==== REDEFINE STYLES ======================================= */

html, html>body, body				{margin: 0; padding: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #000;}

body								{background: #EFEFEF url('../images/bg.gif') center top repeat-y;}

body#product_detail					{background-image: none; background-color: #FFF; padding: 20px;}

a:link,

a:visited,

a:active							{text-decoration: underline; color: #000;}

a:hover								{text-decoration: none; color: #000;}



h1									{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 43px; color: #474747;}

h2									{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 24px; line-height: 20px; color: #000; margin: 0px; padding: 0px;} /* BOOK TITLE */

h2.title a:link,

h2.title a:visited,

h2.title a:active					{text-decoration: none; color: #000;}

h2.title a:hover					{text-decoration: none; color: #990000;} /* red */

h2.color 							{color: #009999;}

h3									{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; color: #000; margin: 0px; padding: 0px; font-weight: bold;}

h3 a:link,

h3 a:visited,

h3 a:active							{text-decoration: none; color: #000;}

h3 a:hover							{text-decoration: none; color: #990000;} /* red */

h3.color 							{color: #00994D;}



/* FORM */

input#search_input					{padding: 5px; font-size: 14px; width: 300px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

input#search_submit					{color: transparent; text-transform: uppercase; background: transparent url('../images/btn_search.gif') left top no-repeat; border: none; width: 90px; height: 29px; cursor: pointer;}

select								{padding: 5px; margin: 5px; width: 200px;}



/* ==== LAYOUT STYLES ========================================= */

#header								{background: transparent url('../images/bg_header.gif') center top no-repeat; height: 150px;}

#headerS								{background: transparent url('../images/bg_header.gif') center top no-repeat; height: 100px;}

#shopping_cart_header				{background: transparent url('../images/shopping_header.gif') center top no-repeat; height: 125px;}

#top_line							{font-size: 14px; color: #000; margin-bottom: 20px;}

#red_stripe							{height: 125px;}

#logo								{}

#search								{float: right; margin-top: 25px;}



#top_line ul						{padding: 0px; margin: 0px; list-style-type: none;}

#top_line ul li						{float: left; padding-right: 30px; line-height: 40px;}

#top_line ul li a:link,

#top_line ul li a:visited,

#top_line ul li a:active			{text-decoration: none;}

#top_line ul li a:hover				{text-decoration: underline;}



#shopping_cart						{line-height: 40px; background-color: #e5e5e5; padding: 0 20px; float: right;}

#shopping_cart a					{background: transparent url('../images/icon_viewcart.png') left 3px no-repeat; padding-left: 20px; text-decoration: none;}

#shopping_cart a:hover				{text-decoration: underline;}



#Checkout						{line-height: 40px; background-color: #e5e5e5; padding: 0 20px; float: right;}

#Checkout a					{background: transparent url('../images/icon_Card - Back (Secure)_16x16.png') left 3px no-repeat; padding-left: 20px; text-decoration: none;}

#Checkout a:hover				{text-decoration: underline;}



ul#category_navigation				{padding: 0px; margin: 0px;}

ul#category_navigation li			{list-style-type: none; text-align: right; font-size: 14px; padding: 3px 10px 3px 10px; background: #e5e5e5; }

ul#category_navigation li a:link,

ul#category_navigation li a:visited,

ul#category_navigation li a:active	{text-decoration: none; width: 100%; height: 100%; display: block;}

ul#category_navigation li a:hover	{text-decoration: underline;}

ul#category_navigation li:hover 	{background: #d8d8d8;}



#best_seller						{}

.section_heading					{font-size: 18px; color: #474747; font-weight: bold;}

#best_seller .section_heading		{background: transparent url('../images/icon_top_sales.gif') left top no-repeat; padding-left: 45px; line-height: 40px;}

#best_seller ul						{padding: 0px; margin: 0 0 0 30px; font-size: 14px; font-weight: bold;}

#best_seller ul li					{list-style-type: none; padding: 2px 0; margin: 10px 0; line-height: 14px;}

#best_seller ul li a				{color: #990000;}



#banner_row							{margin-top: 20px;}

.arrows								{margin-top: 200px;}

.book_cover		 					{-moz-box-shadow: 5px 5px 5px #666; -webkit-box-shadow: 5px 5px 5px #666; box-shadow: 5px 5px 5px #666; filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135);}

.even_buy_buttons					{height: 140px; overflow: hidden;}

#product_box						{background: #e5e5e5; margin: 20px 0; padding: 20px 0; min-height: 400px;}





#footer								{background: #efefef url('../images/bg_footer.gif') center top repeat-y; margin-top: 20px; padding: 20px; clear: both;}

#footer .navigation					{font-size: 12px; color: #000; font-weight: bold; text-transform: uppercase;}

#footer .navigation a				{text-decoration: none; color: #000; padding: 7px;}

#footer .navigation a:hover			{text-decoration: underline; color: #000;}

#footer .navigation a:first-child	{padding-left: none;}



#free_call_orders					{font-size: 20px; color: #000; width: 175px; padding-left: 15px;}

#free_call_orders .country			{font-size: 12px; color: #666; text-transform: uppercase;}



/* ==== PIECES ================================================ */

.left								{float: left;}

.right								{float: right;}

.textright							{text-align: right;}

.center								{width: 100%; text-align: center;}

.thumb								{margin: 0 15px 15px 0;}

.image								{margin: 0 20px 20px 0;}

.ad									{margin-right: 3px;}



/* FEATURED PRODUCT */

.subheading							{font-size: 18px; color: #333;}

.publisher							{font-family: "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size: 12px; color: #333; font-style: italic;}

.product_info						{font-size: 12px; color: #333;}

a.more								{color: #990000; font-size: 14px;}

.price								{font-size: 40px; font-weight: bold; color: #999;}





/* PRODUCT BOX */

#product_box .subheading			{font-size: 12px; color: #333;}

#product_box .product_info			{font-size: 10px; color: #333; font-weight: bold;}

#product_info a.more				{font-size: 12px;}

#product_box .price					{font-size: 24px; color: #999;}

#product_box h3						{width: 127px; overflow: hidden;}



/* ==== PAGE STYLES =========================================== */



